ISCS#FEP - Feature #1682

gooooooooooo
10/11/2021 04:48 PM - zhenyu yu

Status: Resolved Start date:
Priority: Normal Due date:
Assignee: zhenyu yu % Done:
Category: Estimated time:
Target version: 3.0_web Spent time:
Defect version:

10/13/2021
10/20/2021
100%

0.00 hour
0.00 hour

Description
History

#1 - 10/13/2021 05:07 PM - zhenyu yu
- Start date changed from 10/11/2021 to 10/13/2021

000000000000000000000000D00o0a0a0000n0Dn0Dg
0000oboDoDoDoDooo

#2 - 10/13/2021 05:16 PM - zhenyu yu

- Status changed from New to In Progress

#3 - 10/20/2021 03:59 PM - zhenyu yu
- Due date set to 10/20/2021
- Status changed from In Progress to Resolved

- % Done changed from 0 to 100

goobobopooo

(0000000000000000000000 svev._websocket.js 0 svg_m_socket.setData() 0000
00000000000000000000000000000000000000000

0000o0o-ono-000000000000DODOnaD0000Dn0D0D0DonanaDaDO000D0DoD0DoDanaDanan0COD

000000000000000000000000D public.js O playAimVoice() 0000
00000000000000000000000000000000000000+0
0000000000o0000000O0O000000
00000000000O00000000000000a0a0000000000000000000000000000000
000000oDoDoDoonoDODoDoDoDoDO0000n0DOD0DoDonanaDO0D0nODODaDaDaDaDaDD

05/10/2025

1/1



http://www.tcpdf.org

